.m-section-heading .heading-icon-con {
    display: block;
    margin: 0 auto 0.2em;
  }
  .m-section-heading .heading-icon-con img {
    width: 180px;
  }
  .concierge_image {
    max-width: 960px;
    margin: 0 auto 40px;
  }
  .concierge_title {
    text-align: center;
  }
  .concierge_title h3 {
    font-size: 30px;
    font-size: 2.14286rem;
    margin-bottom: 30px;
    text-align: center;
  }
  .about_concierge_txt {
    max-width: 960px;
    margin: 0 auto 120px;
  }
  .about_concierge_txt p {
    font-size: 20px;
    font-size: 1.42857rem;
  }
  .show_concierge {
    background-image: url(../images/concierge/bg.jpg);
    background-size: 350px;
    padding: 40px 0;
    box-shadow: 0px 4px 6px rgb(1 1 1 / 8%);
  }
  .show_concierge .prof_box {
    max-width: 960px;
    margin: 0 auto;
    display: block;
    padding: 0;
    margin-bottom: 100px;
  }
  .show_concierge .prof_box img {
    width: 400px;
  }
  .prof_box .img_prof_wrap {
    position: relative;
    padding: 6px 0 0 435px;
    height: 275px;
    width: 100%;
    box-sizing: border-box;
  }
  .prof_box .img_prof_wrap .cast_img {
    position: absolute;
    top: 0;
    left: 0;
  }
  .prof_box .cast_img .shiga {
    transform: rotate(-1deg);
  }
  .prof_box .cast_img .fujimoto {
    transform: rotate(0.5deg);
  }
  .prof_box .cast_img .kato {
    transform: rotate(-1deg);
  }
  
  .prof_box .img_prof_wrap .con_name {
    font-size: 27px;
    line-height: 27px;
    font-weight: 400;
    padding-bottom: 4px;
    letter-spacing: 2px;
    border-bottom: 1px solid #231f20;
    position: relative;
  }
  .prof_box .img_prof_wrap .con_name span {
    font-size: 16px;
    letter-spacing: 2.4px;
  }
  .prof_box .img_prof_wrap ul {
    margin-top: 15px;
  }
  .prof_box .img_prof_wrap ul li {
    font-size: 15px;
    margin-bottom: 10px;
  }
  .prof_box .img_prof_wrap dl dt {
    float: left;
  }
  .prof_box .img_prof_wrap dl dd {
    display: flex;
  }
  
  .prof_box .img_prof_wrap .font-bold {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    width: 130px;
    color: #fff;
    background-color: #2d4d7c;
    text-align: center;
    margin-right: 15px;
  }
  .prof_box .img_prof_wrap ul li:last-child {
    font-size: 16px;
    margin-bottom: 0;
  }
  .sns_icon {
    text-align: right;
    padding-right: 5px;
    font-size: 12px;
    position: absolute;
    right: 0;
    border: 0;
    display: inline;
  }
  .sns_icon a {
    padding: 5px 10px;
    color: #fff;
    padding-left: 26px;
    letter-spacing: 1px;
  }
  .sns_icon .inst {
    background: url(../images/concierge/sns_instagram.svg) 0.2em center no-repeat
      #dd2b5b;
    background-size: 22px;
  }
  .sns_icon .twtr {
    background: url(../images/concierge/sns_twitter.svg) 0.2em center no-repeat
      #1da1f2;
    background-size: 22px;
  }
  .sns_icon .note {
    background: url(../images/concierge/sns_note.svg) 0.2em center no-repeat
      #41c9b4;
    background-size: 22px;
  }
  .comment {
    padding: 0 35px 15px;
    margin: 35px auto;
    background-color: #fffefa;
    width: 100%;
    box-sizing: border-box;
  }
  .comment p {
    margin-bottom: 10px;
  }
  .comment .comment_title span {
    font-size: 15.5px;
    font-weight: 500;
    transform: rotate(-1.5deg);
    display: inline-block;
    background-color: #fff9cd;
    padding: 10px 15px;
    margin: -24px -17px 15px;
    box-shadow: 0px 2px 3px rgb(0 0 0 / 11%);
  }
  .comment .popup {
    margin-top: 5px;
  }
  .comment .popup p {
    font-size: 16px;
    font-style: italic;
    color: #d4a63c;
    font-weight: bold;
  }
  
  .concierge_images {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto 65px;
    max-width: 960px;
  }
  .concierge_images li {
    width: calc(100% / 4);
    padding: 0 5px;
    box-sizing: border-box;
  }
  .concierge_images li img {
    max-width: 100%;
    height: auto;
    border: solid 1px #ccc;
  }
  @media print, (min-width: 768px) {
    .show_concierge .prof_box_sp {
      display: none;
    }
  }
  
  @media screen and (max-width: 767px) {
    .m-section-heading .heading-icon-con {
      display: block;
      margin: 0 auto 0.2em;
    }
    .m-section-heading .heading-icon-con img {
      width: 100px;
    }
    .concierge_title h3 {
      font-size: 18px;
      font-size: 1.28571rem;
      margin-bottom: 20px;
    }
    .about_concierge_txt {
      margin: 0 auto 50px;
      padding-left: 3%;
      padding-right: 3%;
    }
    .about_concierge_txt p {
      font-size: 13px;
      font-size: 0.92857rem;
    }
  
    .show_concierge .prof_box {
      display: none;
    }
    .show_concierge .prof_box_sp {
      background-color: #ddd;
    }
    .concierge_images {
      margin: 0 auto 20px;
      width: 92%;
    }
    .concierge_images li {
      width: calc(100% / 2);
      padding: 0 5px;
      box-sizing: border-box;
    }
  
    .prof_box_sp .img_prof_wrap .cast_img img {
      width: 250px;
      margin: 0 auto;
      display: block;
    }
    .prof_box_sp .con_name {
      text-align: center;
      font-size: 20px;
      line-height: 100%;
      margin-top: 7px;
      text-shadow: 0px 0px 3px #fffdf8;
      position: relative;
    }
    .prof_box_sp .con_name span {
      font-size: 13px;
    }
    .prof_box_sp .img_prof_wrap ul {
      padding-right: 3%;
      padding-left: 3%;
      margin-top: 15px;
    }
    .prof_box_sp .img_prof_wrap ul dt {
      float: left;
      margin-right: 10px;
    }
    .prof_box_sp .img_prof_wrap ul dd {
      display: block;
      line-height: 23px;
    }
    .prof_box_sp .img_prof_wrap ul dt .font-bold {
      background-color: #2d4d7c;
      color: #fff;
      font-size: 11px;
      width: 85px;
      display: inline-block;
      text-align: center;
      margin: 1px auto;
      letter-spacing: -0.2px;
    }
    .prof_box_sp .img_prof_wrap ul li {
      margin-bottom: 10px;
    }
    .prof_box_sp .con_name .sns_icon {
      text-align: right;
      padding-right: 3%;
      font-size: 12px;
      position: absolute;
      right: 0;
      bottom: 0;
    }
    .prof_box_sp .con_name .sns_icon a {
      color: #fff;
      border-radius: 20px;
      width: 25px;
      height: 25px;
      display: inline-block;
      padding: 0;
    }
    .prof_box_sp .comment {
      padding: 15px 17px;
      margin: 15px auto 50px;
      background-color: #fff;
      font-size: 12.5px;
      line-height: 20px;
      width: 92%;
      box-sizing: border-box;
      border-radius: 7px;
    }
    .prof_box_sp .comment p {
      margin-bottom: 0px;
    }
    .prof_box_sp .comment .popup {
      margin-top: 5px;
    }
    .prof_box_sp .comment .popup p {
      font-size: 14px;
      font-style: italic;
      color: #d4a63c;
      font-weight: bold;
    }
  }
  